.autocomplete-w1
	{
	background:url(fx/keps/autocomplete/shadow.png) no-repeat bottom right;
	position:absolute;
	top:0px;
	left:0px;
	margin:8px 0 0 6px;
	/* IE6 fix: */
	_background:none;
	_margin:0;
	}
.autocomplete
	{
	border:1px solid #333;
	background:#fff;
	cursor:pointer;
	text-align:left;
	max-height:150px;
	overflow:auto;
	margin:-6px 6px 6px -6px;
	/* IE6 specific: */
	_height:150px;
	_margin:0;
	_overflow-x:hidden;
	}
.autocomplete .selected
	{
	background:#cdcdcd;
	color: #000;
	}
.autocomplete div
	{
	padding:2px 5px;
	white-space:nowrap;
	color: #000;
	}
.autocomplete strong
	{
	font-weight:bold;
	color:#0066CC;
	}
